[Bug 53406] Re: Please sync glcpu 1.0.1-6.2 from Debian Sid

Colin Watson cjwatson at canonical.com
Fri Jul 21 18:57:52 BST 2006


[Updating] glcpu (1.0.1-6ubuntu1 [Ubuntu] < 1.0.1-6.2 [Debian])
 * Trying to add glcpu...
  - <glcpu_1.0.1-6.2.dsc: downloading from http://ftp.debian.org/debian/>
  - <glcpu_1.0.1.orig.tar.gz: already in distro - downloading from librarian>
  - <glcpu_1.0.1-6.2.diff.gz: downloading from http://ftp.debian.org/debian/>
I: glcpu [universe] -> glcpu_1.0.1-6ubuntu1 [universe].
I: glcpu [universe] -> statd_1.0.1-6ubuntu1 [universe].

** Changed in: glcpu (Ubuntu)
       Status: Unconfirmed => Fix Released

-- 
Please sync glcpu 1.0.1-6.2 from Debian Sid
https://launchpad.net/bugs/53406



More information about the ubuntu-archive mailing list